.content {
	font-family: "新細明體";
	font-size: 12pt;
	line-height: 150%;
	color: #333333;
}
.lightgreen {
	font-family: "新細明體";
	font-size: 12pt;
	line-height: 150%;
	color: #669933;
}
.bluegreen {
	font-family: "新細明體";
	font-size: 12pt;
	line-height: 150%;
	color: #006633;
}
.header1 {
	font-family: "新細明體";
	font-size: 12pt;
	font-weight: bold;
	color: #009933;
}
body {
margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px;
background-color: #ffffff; 
background-position: right top; 
background-repeat: no-repeat;
background-attachment: fixed;
 scrollbar-face-color: white;
            scrollbar-shadow-color: gainsboro;
            scrollbar-darkshadow-color: whitesmoke;
            scrollbar-highlight-color: gainsboro;
            scrollbar-3dlight-color: whitesmoke;
            scrollbar-track-color: white;
            scrollbar-arrow-color: gainsboro;
            overflow: auto;  
}
a:link {
	color: #008844;
}
a:visited {
	color: #008844;
}
a:hover {
	color: #3366CC;
	text-decoration: none;
}
a:active {
	color: #990000;
	text-decoration: none;
}
.detail1 {
	font-family: "新細明體";
	font-size: 12pt;
	line-height: 150%;
	color: #336699;
}
.orangeheader {
	font-family: "新細明體";
	font-size: 12pt;
	font-weight: bold;
	color: CC3300;
}
.greenheader {
	font-family: "新細明體";
	font-size: 12pt;
	font-weight: bold;
	color: 009933;
}
.contentArial {

	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12pt;
	line-height: 150%;
	color: #333333;
}
.records {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12pt;
	color: #669933;
}
.kaitopics {
	font-family: "標楷體";
	font-size: 18pt;
	font-weight: bold;
	color: #006600;
}
.head4 {

	font-family: "新細明體";
	font-size: 12pt;
	font-weight: bold;
	color: CC3300;
}
.high {
	font-family: "新細明體";
	font-size: 12pt;
	line-height: 150%;
	color: 003300;
	font-weight: bolder;
}
.whitebold {
	font-family: "新細明體";
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
}
.recordsforgreen {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12pt;
	color: #CC6600;
}
.topicheadbrown {
	font-family: "標楷體";
	font-size: 18pt;
	font-weight: bold;
	color: #993300;
}
.onepointfive {
	line-height: 150%;
}
